citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element STYLENAME

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

STYLENAME defines an unique name for the bibliography file defined in the parent CITESTYLE element.

### Parents

CITESTYLE

## Example

    <CITESTYLE>
    <STYLENAME>J.Biol.Chem.</STYLENAME>
    ...
    </CITESTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).